View Issue Details

IDProjectCategoryView StatusLast Update
0030320Open CASCADEOCCT:Modeling Algorithmspublic2019-08-13 16:30
Reporterjgv Assigned Tobugmaster  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Target Version7.4.0Fixed in Version7.4.0 
Summary0030320: ShapeUpgrade_UnifySameDomain produces invalid shape
DescriptionShapeUpgrade_UnifySameDomain produces invalid face from two faces lying on spherical surface.
Steps To Reproducestepread [locate_data_file bug27894_usd_raises_Standard_NullObject.stp] a *
renamevar a_1 a
unifysamedom result a
checkshape result

OR:
bugs heal bug27894
TagsNo tags attached.
Test case numberNot required

Relationships

child of 0027894 closedapn Community Crash when calling ShapeUpgrade_UnifySameDomain 

Activities

msv

2019-08-12 17:43

developer   ~0086208

This bug is fixed with #30534. Please close it.

Issue History

Date Modified Username Field Change
2018-10-30 14:33 jgv New Issue
2018-10-30 14:33 jgv Assigned To => msv
2018-10-30 14:33 jgv Relationship added child of 0027894
2019-08-12 17:42 msv Steps to Reproduce Updated
2019-08-12 17:43 msv Note Added: 0086208
2019-08-12 17:43 msv Assigned To msv => bugmaster
2019-08-12 17:43 msv Status new => feedback
2019-08-13 16:30 bugmaster Test case number => Not required
2019-08-13 16:30 bugmaster Status feedback => verified
2019-08-13 16:30 bugmaster Resolution open => fixed